﻿



.sendpress-signup-form{
	position:relative;
	}

	
	.sendpress-signup-form label{
		display:block;
		word-wrap: none;
		padding:0 5px 0 0;
	}

	
	.sendpress-signup-form input[type=text]{
		width: 100%;
	}

	
	.sendpress-submit{
		margin-top: 20px;
		display: inline-block !important;
	}

	
	.sendpress-signup-form #error{
		color:#8B0000;
		margin:10px 0px;
	}

	
	.sendpress-signup-form #thanks{
		margin:10px 0px;
	}

    .weekly-circular .weekly-circular-signup .sendpress-signup-form #error {
      font-size: 11px;
      margin: 5px 0; }

#footer .internal-menu { position: absolute; bottom: 10px; }

#footer .internal-menu li { float: left; text-transform: uppercase; margin-left: 10px; padding-left: 10px; border-left: 1px solid #a8a8a8; font-size: 0.8em; opacity: 0.8; }

#footer .internal-menu li:first-child { margin-left: 0; padding-left: 0; border-left: 0; }

#footer .internal-menu li a { color: #ffffff; }


.footer-bottom .footer-right .tel {
    display: inline-block;
    text-decoration: underline;
}

	#site-categories #news .headline{margin-top: 38px;color: #444444;font-family: "Interstate";font-size: 20px; line-height: 22px; text-transform: uppercase;}

	#site-categories #news .headline-content{margin-top: 14px;color: #444444;font-size: 15px;}

	#site-categories #news .headline-link{margin-top: 10px;}

	#site-categories #news .headline-link h4{font-family: "Interstate"; font-size: 16px;}


#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row{ max-width:940px; }

	
	.container,
	.left-bar-wrapper,
	.left-nav-wrappwr,
	.left-nav,
	.logo,
	.social,
	.copy,
	.content-wrapper,

	
	.top-title-wrapper,
	.page-title,
	.book-party-button,
	.sub-navigation,
	.page-image,
	.page-text,
	.page-content,
	.page-content-wrapper,
	.page-content-wrapper-inner,
	.object-content-wrapper,
	.menu-nav,
	.subpage-title,
	.subpage-navigation,
	.subpage-text,
	.subpage-content,
	
	.page-locations-wrapper,
	.thumbnails-wrapper,
	.thumbnails,
	.page-inside-image,
	.menu-download,
	.page-content-left-wrapper,
	.page-content-center-wrapper,
	.page-content-right-wrapper,
	.page-content-left,
	.page-content-center,
	.page-content-right,
	.gallery-categories,
	.gallery-image-wrapper,
	.gallery-thumbnails-wrapper-outer-0,
	
	.gallery-thumbnails-wrapper-outer,
	.gallery-thumbnails-wrapper,
	.gallery-thumbnails,
	.gallery-image,
	.menu-title-wrapper,
	.content-wrapper-outer,
	.restaurant-page-boxes-wrapper,
	.restaurant-page-box,
	.restaurant-page-box-image,
	.restaurant-page-box-addr-wrapper,
	.private-dining-listing
	
	{
		position: relative !important;
		top: 0 !important;
		margin-top: 0;
		left:0;
	}


.copy,.copy * {
    font-size: 10px;
    font-weight: normal;
    color: #1a1818;
    text-transform: uppercase;
    text-align: center;
}


.copy {
    position: absolute;
    z-index: 4;
    bottom: 5px;
    right: 0;
    left: 0;
    height: auto;	 
    line-height: 1;
}


.page-uid-gallery .copy{
    display: none;
}
#mobile-nav .search-nav{display:none;padding:10px 15px !important;width:40%}
#mobile-nav .search-nav button{right:25px !important;top:17px !important}
#main-header .search-bar,#main-header .search-nav{background-color:#3ca6cd;position:relative;padding:15px 0}
#main-header .search-bar button,#main-header .search-nav button{background-color:transparent;padding:0;position:absolute;right:30px;top:8px;width:17px}
#main-header .search-bar form,#main-header .search-nav form{margin-bottom:0}
#main-header .search-bar input,#main-header .search-nav input{border:0;margin-bottom:0;width:100%;padding:5px 10px}
#main-header .search-bar svg,#main-header .search-nav svg{height:16px;width:16px}
#main-header .search-bar path,#main-header .search-nav path{fill:#3ca6cd}

.link {
  font-family: "Source Sans Pro", "Helvetica", Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: .6px; }


.link-light {
  color: #fff; }

  .link-light:hover, .link-light:active {
    color: #fff; }


.link-blue {
  color: #19a4d6; }

  .link-blue:hover {
    color: #000; }

  .link-blue:active {
    color: #fff; }


.link-blue-reversed {
  color: #19a4d6; }

  .link-blue-reversed:hover, .link-blue-reversed:active {
    color: #fff; }


.link-darker {
  color: #151515;
  font-weight: 600; }

  .link-darker:hover, .link-darker:active {
    color: #19a4d6; }

  .footer-copy .link {
    font-size: 14px; }

  .call-to-action-button .link {
    display: block;
    text-align: center; }

    .hero-button .link {
      display: block;
      text-align: center; }

    .secondary-button .link {
      display: block;
      text-align: center;
      color: #19a4d6; }

      .secondary-button:hover .link {
        color: #000; }

      .secondary-button:active .link {
        color: #fff; }

    .four-oh-four-section .four-oh-four .link.link-blue {
      padding: 10px 0;
      display: block; }

      .desktop-navigation li.dropdown .link.navigation-link.loud {
        margin: 0 15px;
        padding: 35px 0 0;
        display: block; }

        .desktop-navigation li.dropdown .link.navigation-link.loud.active {
          color: #c1c1c1;
          margin-top: -5px; }

      footer .right .footer-copy.loud .link {
        padding-left: 5px; }

  footer .footer-copy.link-darker:last-of-type {
    padding-bottom: 25px; }

  .mission-banner a.link-blue {
    border: 1px solid #19a4d6;
    background-color: rgba(255, 255, 255, 0.4);
    display: block;
    padding: 20px;
    margin: 10px auto;
    font-size: 16px; }

  .services .link.link-blue.loud {
    text-align: left; }

  .location-contact-information .copy,
  .location-contact-information .link {
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal; }

      .location-contact-information .copy,
      .location-contact-information .link {
        font-size: 18px; }

    .product-series-module .content-wrapper .link.link-blue {
      padding-top: 10px; }

  .job-posting .link.link-darker {
    display: block;
    margin: 25px 0;
    line-height: 1.5; }


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}

.browse_job_text {
	font-size:11px;
	font-family:Tahoma;
	color:#352571;
	font-weight:bold;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}

.mashmenu .channel-content{display:none}

.mashmenu .channel-content.active{display:inline-block;  max-width: 857px;  height: 200px; overflow: hidden;  position: absolute;}



.author-info {
  display: inline-block;
  width: 100%;
  padding: 0 14%;
}


.author-profile {
  border-top: solid 2px #EEF2F5;
  padding: 5% 0 6% 0;
}


.author-avatar {
  display: inline-block;
  width: 7%;
  margin-right: 5%;
  vertical-align: top;
}

.author-avatar img {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 250px;
}


.author-avatar img:hover {
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  transform: scale(1.06);
}


.author-description {
  font-size: 16px;
  display: inline-block;
  width: 85%;
  color: #84919E;
}


.author-description h2 {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 1%;
}


.author-links {
  display: inline-block;
  width: 100%;
  margin-top: 3%;
  color: #84919E;
}


.author-links a {
  margin-right: 10px;
  color: #9ba6b2;
  border-bottom: dotted 1px #9ba6b2;
}


.author-links a:hover {
  color: #4a545a;
}
.navbar{display:none}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-static-top{z-index:1000;border-width:0 0 1px}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030}
.navbar-fixed-top{top:0;border-width:0 0 1px}
.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:7.5px -15px}
.navbar-form{padding:10px 15px;margin-top:8px;margin-right:-15px;margin-bottom:8px;margin-left:-15px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1)}
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle}
.navbar-form .form-control-static{display:inline-block}
.navbar-form .input-group{display:inline-table;vertical-align:middle}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.navbar-form .control-label{margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox,.navbar-form .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox label,.navbar-form .radio label{padding-left:0}
.navbar-form .checkbox input[type=checkbox],.navbar-form .radio input[type=radio]{position:relative;margin-left:0}
.navbar-form .has-feedback .form-control-feedback{top:0}
.navbar-form .form-group:last-child{margin-bottom:0}
.navbar-btn{margin-top:8px;margin-bottom:8px}
.navbar-btn.btn-sm{margin-top:10px;margin-bottom:10px}
.navbar-btn.btn-xs{margin-top:14px;margin-bottom:14px}
.navbar-text{margin-top:15px;margin-bottom:15px}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-default .navbar-text{color:#777}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-default .navbar-link{color:#777}
.navbar-default .navbar-link:hover{color:#333}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse{background-color:#222;border-color:#080808}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-text{color:#9d9d9d}
.navbar-inverse .navbar-toggle{border-color:#333}
.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:#333}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.navbar-inverse .navbar-link{color:#9d9d9d}
.navbar-inverse .navbar-link:hover{color:#fff}
.navbar-inverse .btn-link{color:#9d9d9d}
.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}


.navbar #top_topnavv {
    width: 100%;
}


.navbar #top_topnavv li {
    font-size: 14px;
}


.navbar #top_topnavv li a {
    font-weight: normal;
}


.navbar #top_topnavv .uaColors ul {
    width: 615px;
}


.navbar #top_topnavv .uaPrints ul,
.navbar #top_topnavv .uaShoes ul,
.navbar #top_topnavv .uaSales ul {
    left: inherit;
}


.navbar #top_topnavv .uaPrints ul,
.navbar #top_topnavv .uaShoes ul {
    right: 55px;
}


.navbar #top_topnavv .uaSales ul {
    right: 0;
}


.navbar #top_topnavv .uaSales span {
    padding-right: 0 !important;
}


.navbar-nav  li a.redText {
	padding-right: 0px;
	font-weight: bold;
}


.navbar #top_topnavv li a:hover, 
.navbar #top_topnavv li:hover a, 
.navbar #top_topnavv li.sfhover a, 
.navbar #top_topnavv .menuselected {
    background: transparent;
}


.navbar #top_topnavv li li a {
	color: #666666;
}


.navbar #top_topnavv li ul {
    top: 33px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
}


.navbar #top_topnavv li ul li {
    line-height: 22px;
}


.navbar-default .navbar-nav li a {
	color: #666666;
}





.navbar #top_topnavv li ul li ul li.menu_section {
	padding: 20px 0 10px;
	display: block;
	font-family: 'latoblack', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1em;
    color: #666666;
    border: none;
    margin: 0;
    text-transform: uppercase;
}


.navbar #top_topnavv li ul li ul li a, 
.navbar #top_topnavv li ul li ul li span {
    font-size: 14px;
    line-height: 1.429em;
    display: block;
}


.espanolPage .navbar #top_topnavv .uaSales span {
    padding-right: 0 !important;
}


.espanolPage .navbar #top_topnavv .uaPrints ul, 
.espanolPage .navbar #top_topnavv .uaShoes ul {
  right: 40px;
}


.generatedcontent.no-boxshadow .navbar #top_topnavv .uaPrints ul,
.generatedcontent.no-boxshadow .navbar #top_topnavv .uaShoes ul,
.generatedcontent.no-boxshadow .navbar #top_topnavv .uaSales ul {
    right: 40px;
}

#modstalker { width: 100%; }


#modstalker ul {
	background:none!important;
	list-style:none!important;
	margin:0px!important;
	padding:0px!important;
}


#modstalker ul li {
	background:none!important;
	list-style:none!important;
	margin:0px!important;
	padding:0px!important;
}


#modstalker .leftnotext {
	padding:0px 2px 1px 0px;
	float:left;
}


#modstalker .rightnotext {
	padding:0px 2px 1px 0px;
	display: inline;
}


#modstalker .centernotext, 
#modstalker .horiznotext {
	display: inline;
}


#modstalker .leftwithtext, 
#modstalker .rightwithtext, 
#modstalker .centerwithtext {
	float: none;
	display:block;
}


#modstalker .horizwithtext {
	float: none;
	display:inline;
}


#modstalker .clear {
	clear: both;
}


#modstalker a { 
	text-decoration: none; 
	color: #000000; 
	white-space: nowrap;
}


#modstalker a:hover { 
	text-decoration: none; 
	color: #FF0000; 
	white-space: nowrap;
}


#modstalker img { 
	vertical-align: middle; 
	border: solid 0; 
}


#header .widget-area{width:468px;float:right;margin:0;padding:5px 10px 0px 0;}


#header-left .widget-area{width:70px;height:90px;float:left;margin:0px 0 0 0;padding:0px 0px 0px 30px;}


#header-center .widget-area{display:block;width:156px;height:90px;//float:left;margin:10px 0 0 0;padding:0px 30px 0px 0px;}


#header .widget-area p{margin:0;padding:0 0 5px 0;}


#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header-center .widget-area h4{font-size:10px;text-align:center;font-weight:bold;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header .widget-area ul{margin:0;padding:0;}


#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}


#featured-top .widget, #featured-bottom .widget{margin:0 0 20px 0;}


#sidebar .widget, #sidebar-alt .widget{margin:0 0 20px 0;padding:0;}


#footer-widgets .widget{background:none;border:none;}

article.list-small-thumb .entry-date span.day, article.list-big-thumb .entry-date span.day {
	font-size: 22px;
	display: block;
	margin-bottom: 10px;
}
